/*********Webform CSS**********/
.webform-component--parent-guardian--name label {
	margin-right:19px;
}

input#edit-submitted-parent-guardian-name.form-text {
	width:300px;
}

.webform-component--parent-guardian--phone label {
	margin-right:17px;
}

input#edit-submitted-parent-guardian-phone.form-text {
	width:300px;
}

.webform-component--parent-guardian--email label {
	margin-right:22px;
}

input#edit-submitted-parent-guardian-email.form-text {
	width:300px;
}

.webform-component--parent-guardian--suburb label {
	margin-right:10px;
}

input#edit-submitted-parent-guardian-suburb.form-text {
	width:300px;
}

.webform-component--student-1--name label, .webform-component--student-2--name label, .webform-component--student-3--name label, .webform-component--student-4--name label, .webform-component--student-5--name label,.webform-component--student-6--name label {
	margin-right:10px;
}

input#edit-submitted-student-1-name.form-text, input#edit-submitted-student-2-name.form-text, input#edit-submitted-student-3-name.form-text, input#edit-submitted-student-4-name.form-text, input#edit-submitted-student-5-name.form-text, input#edit-submitted-student-6-name.form-text {
	width:300px;
}

.webform-component--student-1--age label, .webform-component--student-2--age label, .webform-component--student-3--age label, .webform-component--student-4--age label, .webform-component--student-5--age label, .webform-component--student-6--age label {
	margin-right: 25px;
}

input#edit-submitted-student-1-age.form-text.form-number, input#edit-submitted-student-2-age.form-text.form-number, input#edit-submitted-student-3-age.form-text.form-number, input#edit-submitted-student-4-age.form-text.form-number, input#edit-submitted-student-5-age.form-text.form-number, input#edit-submitted-student-6-age.form-text.form-number {
	width:300px;
}

.webform-component--date--times--monday.webform-container-inline label {
	margin-right:49px;
}

.webform-component--date--times--tuesday.webform-container-inline label {
	margin-right:48px;
} 

.webform-component--date--times--wednesday.webform-container-inline label {
	margin-right:25px;
}

.webform-component--date--times--thursday.webform-container-inline label {
	margin-right:40px;
} 

.webform-component--date--times--friday.webform-container-inline label {
	margin-right:62px;
} 

.webform-component--date--times--saturday.webform-container-inline label {
	margin-right:43px;
}
 
.webform-component--date--times--sunday.webform-container-inline label {
	margin-right:54px;
}

div#edit-submitted-date-times-wednesday.form-radios div.form-item.form-type-radio.form-item-submitted-date--times-wednesday label.option {
	margin-right:48px;
}

div#edit-submitted-date-times-thursday.form-radios div.form-item.form-type-radio.form-item-submitted-date--times-thursday label.option {
	margin-right:48px;
}

div#edit-submitted-date-times-friday.form-radios div.form-item.form-type-radio.form-item-submitted-date--times-friday label.option {
	margin-right:48px;
}

div#edit-submitted-date-times-saturday.form-radios div.form-item.form-type-radio.form-item-submitted-date--times-saturday label.option {
	margin-right:47px;
}




/*************************End of webform CSS ************************/

.node-type-teacher-video .views-field.views-field-title span.field-content a.active {
	font-weight:bold;
	color:#5CA01D;
}

#RegisterInterestContainer {
	width:100%;
	height:75px; 
	background-color:#4c9d65; 
	font-size:30px; 
	font-weight:bold;
	text-align: center;
	padding:12px
}

#RegisterInterestContainer a {
	color:#fff;
}

#header .logo {
    padding-top: 0 !important;
}

#header h1.logo {
	margin-bottom: 0 !important;
	margin-top: 3px !important;
}

#header h1.logo a#logo img {
	max-width:305px !important;
}

.team-social {
	display:none;
}

.post-block.post-author {
	display:none;
}

.post-leave-comment {
	display:none;
}

#block-views-comments-recent-block.block.block-views {
	display:none;
}

.page-home-v1 .background-v3 {
	background:url(../images/1920by750sheet-music2.jpg) no-repeat;
}

.page-home-v1 .panels-flexible-region-1-region_left {
	background-color: #000000;
	background-image:url("../images/backgroundVideo1920by750.jpg") no-repeat;
}

/*#views_slideshow_cycle_main_testimonials-block_1 {
	height: 35px !important;
    margin: 30px auto 0;
    width: 375px !important;
}*/

#block-views-testimonials-block-1, #block-views-testimonials-block-2, #block-views-testimonials-block-3 {
	margin-bottom:0px;
}

.front.not-logged-in .panels-flexible-row-inside-first.clearfix {
	padding-top:0px;
}

#LocationMusicProgram {
	float: left;
    height: auto;
    margin: 10px;
    min-height: 410px;
    padding: 10px;
    width: 370px;
}

#header.gv-fixonscroll div.header-main div.container div.header-main-inner div.row div.col-md-9.col-xs-7.area-main-menu.pull-right div.region.region-main-menu div#block-tb-megamenu-main-menu.block.block-tb-megamenu.no-bg.no-margin.position-static.no-title div.block-inner.clearfix div.block-content div div.tb-megamenu.tb-megamenu-main-menu div.nav-collapse.always-show ul.tb-megamenu-nav.nav.level-0.items-13 li.tb-megamenu-item.level-1.mega a {
	font-size:12px;
	padding:0 12px;
}

#header .area-main-menu {
    padding-right: 5px;
}

div.panel-flexible.panels-flexible-1.clearfix div.panel-flexible-inside.panels-flexible-1-inside div.panels-flexible-row.panels-flexible-row-1-9.clearfix.background-v3 {
	display:none;
}

div.panel-flexible.panels-flexible-1.clearfix div.panel-flexible-inside.panels-flexible-1-inside div.panels-flexible-row.panels-flexible-row-1-7.clearfix.background-v1 {
	display:none;
}

div.panel-flexible.panels-flexible-1.clearfix div.panel-flexible-inside.panels-flexible-1-inside div.panels-flexible-row.panels-flexible-row-1-4.clearfix.full-width {
	display:none;
}

#TestimonialsContainer {
	height: 50px !important;
    overflow: visible !important;
    text-align: center !important;
    width:100% !important;
	margin:0 auto !important;
	overflow:visible !important;
	padding:5px !important;
	margin-top:8px !important;
}

#views_slideshow_cycle_main_testimonials-block_1.views_slideshow_cycle_main.views_slideshow_main.viewsSlideshowCycle-processed, #views_slideshow_cycle_main_testimonials-block_2.views_slideshow_cycle_main.views_slideshow_main.viewsSlideshowCycle-processed, #views_slideshow_cycle_main_testimonials-block_3.views_slideshow_cycle_main.views_slideshow_main.viewsSlideshowCycle-processed {
	width:100% !important;
	margin:0 auto !important;
	overflow:visible !important;
}

#breadcrumbs {
	display:none;
}

.page-frequently-asked-questions .ui-accordion .ui-accordion-content {
    height: auto !important;
}

.gavias-slider a.btns.btn-slide.btn-slide-flat {
	background:#4c9d65;
}

.pricing-tables.grid-2 .pricing-table {
    margin: 10px;
    width: 45%;
}

.pricing-table .plan-price {
    min-height: 130px;
    padding: 25px 0;
}

.pricing-table .plan-list li {
    border-bottom: 1px solid #eee;
    font-size: 12px;
    list-style: outside none none;
    min-height: 65px;
    padding: 8px;
}

.page-contact #page-main-content {
	margin-top:20px !important;
}

#views_slideshow_cycle_teaser_section_testimonials-block_1 {
	width:100% !important;
}

#views_slideshow_cycle_teaser_section_testimonials-block_1 .views_slideshow_cycle_slide {
	width:100% !important;
}

div.swiper-slide.center_center {
	text-align:center;
}

.CourseContainer {
	width:300px;
	padding:10px;
	margin:10px;
	height:300px;
	float:left;
	text-align:center;
}

.node-type-teacher-video #block-views-post-block-1 {
	display:none;
}

.node-type-teacher-video .post-date {
	display:none;
}

.node-type-teacher-video .post-meta {
	display:none;
}

.node-type-teacher-video .post-title {
	display:none;
}

.page-node-360 div.col-lg-3.col-md-3.col-sm-12.col-xs-12 {
	display:none;
}

fieldset#edit-profile-main.form-wrapper {
	display:none;
}

#block-views-private-videos-block-20 .field-content, #block-views-private-videos-block-21 .field-content, #block-views-private-videos-block-22 .field-content, #block-views-private-videos-block-23 .field-content, #block-views-private-videos-block-24 .field-content, #block-views-private-videos-block-25 .field-content, #block-views-private-videos-block-26 .field-content, #block-views-private-videos-block-27 .field-content, #block-views-private-videos-block-28 .field-content {
  color:#ddd;
}

/*********REgister Your Interest Form***********/

#node-361.blog-single-post.node.node-webform.node-promoted.clearfix div.content-first {
	display:none;
}

form#webform-client-form-361 fieldset.webform-component-fieldset.webform-component--parent-guardian.form-wrapper, form#webform-client-form-361 fieldset.webform-component-fieldset.webform-component--student-1.form-wrapper,
form#webform-client-form-361 fieldset.webform-component-fieldset.webform-component--student-2.form-wrapper,
form#webform-client-form-361 fieldset.webform-component-fieldset.webform-component--student-3.form-wrapper,
form#webform-client-form-361 fieldset.webform-component-fieldset.webform-component--student-4.form-wrapper,
form#webform-client-form-361 fieldset.webform-component-fieldset.webform-component--date--times.form-wrapper {
	margin-top:20px;
}

form#webform-client-form-361 .form-item {
	padding:20px 0px;
}

form#webform-client-form-361 label.option {
	padding:5px 0px;
}











/*
.views-field-field-testimonial-job {
	float:left;
	width:auto;
	margin:1px 2px 3px 4px;
}

.views-field-field-testimonial-job {
	float:left;
	width:auto;
	margin:1px 2px 3px 4px;
}
*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
div.swiper-slide.center_center {
	text-align:center;
}
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
/* STYLES GO HERE */
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
/* STYLES GO HERE */
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
/* STYLES GO HERE */
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {
/* STYLES GO HERE */
div.swiper-slide.center_center {
	text-align:center;
}
}

/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {
/* STYLES GO HERE */
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape) {
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait) {
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

/* iPhone 6 (portrait)----------- */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {

div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) {
div.swiper-slide.center_center {
	text-align:center;
	margin-top:-80px;
}
}
